﻿<div class="row flex-items-xs-bottom">
    <div class="" runat="server" id="Footer_1_Pane"></div>
    <div class="col-sm" runat="server" id="Footer_2_Pane"></div>
    <div class="col-sm" runat="server" id="Footer_3_Pane"></div>
    <%--<div class="col-sm" runat="server" id="Footer_4_Pane"></div>--%>
    <!--
    <div class="col-xs">1 of three columns</div>
    <div class="col-xs">2 of three columns</div>
    <div class="col-xs">3 of three columns</div>
    <div class="col-xs">4 of three columns</div>
    -->
</div><!-- ./row -->